Professional Web Applications Themes

Now all G4's boot OS9: how cynical can you get??? - Mac Applications & Software

The G4 line has been reconfigured so all boxes boot OS9. I'd love to order a G5 and would in a minute if I didn't have a legacy app that requires OS9. Wish Apple wasn't quite so cynically manipulative about this issue... -- John Etnier Studio Dual [url]http://www.studiodual.com[/url]...

  1. #1

    Default Now all G4's boot OS9: how cynical can you get???

    The G4 line has been reconfigured so all boxes boot OS9. I'd love to
    order a G5 and would in a minute if I didn't have a legacy app that
    requires OS9. Wish Apple wasn't quite so cynically manipulative about
    this issue...

    --
    John Etnier
    Studio Dual
    [url]http://www.studiodual.com[/url]
    John S. Etnier Guest

  2. #2

    Default Re: Now all G4's boot OS9: how cynical can you get???

    In article <240620031444100319%etnierstudiodual.com>, "John S. Etnier" <etnierstudiodual.com> writes:
    > The G4 line has been reconfigured so all boxes boot OS9. I'd love to
    > order a G5 and would in a minute if I didn't have a legacy app that
    > requires OS9. Wish Apple wasn't quite so cynically manipulative about
    > this issue...
    Including the 17 inch laptop announced at the beginning of the year ?

    I thought that was OSX only...
    Larry Kilgallen Guest

  3. #3

    Default Re: Now all G4's boot OS9: how cynical can you get???

    In article <240620031444100319%etnierstudiodual.com>, John S. Etnier
    <etnierstudiodual.com> wrote:
    >The G4 line has been reconfigured so all boxes boot OS9.
    That can only mean that Apple have taken a hit from diehard Os 9 users
    refusing to upgrade to X-only machines. Even when Quark 6 ships there
    will still be plenty who find Os X just too slow and clunky - so watch
    out for the announcement of dual booting 12in and 17in PBs too.

    When finally Apple delivers hardware which can run its behemoth new Os
    with the same snap that characterises Os 9, maybe finally Jobs can keep
    his promises. Meanwhile, Apple is a snake and will do anything to get
    your money - including lying to its customers.

    Stan
    Stan The Man Guest

  4. #4

    Default Re: Now all G4's boot OS9: how cynical can you get???

    In article <240620031444100319%etnierstudiodual.com>,
    "John S. Etnier" <etnierstudiodual.com> wrote:
    > The G4 line has been reconfigured so all boxes boot OS9.
    No. The existing model G4s have always booted OS9, and continue to do
    so. Nothing changed but a line on the web page. The people who
    interpreted Jobs' statement to mean that existing G4s would be refitted
    to NOT boot OS9 after 1/03 were, simply, stupid.

    The first machines that were OS X-only were the 12" and 17" PowerBooks,
    the first machines introduced after 1/03, and the first with new devices
    that OS 9 would have no clue about.
    > I'd love to order a G5 and would in a minute if I didn't have a legacy app that
    > requires OS9. Wish Apple wasn't quite so cynically manipulative about
    > this issue...
    Meaning what, that you want them to write OS9 drivers for USB 2.0,
    FireWire 800, Airport Extreme, Bluetooth, SATA, and the whole G5
    architecture, when they announced a year ago that new models after 1/03
    wouldn't boot OS9?

    KeS
    Kevin Stevens Guest

  5. #5

    Default Re: Now all G4's boot OS9: how cynical can you get???

    Kevin Stevens <Kevin_StevensHotmail.com> writes:
    > In article <240620031444100319%etnierstudiodual.com>,
    > "John S. Etnier" <etnierstudiodual.com> wrote:
    >
    > > The G4 line has been reconfigured so all boxes boot OS9.
    >
    > No. The existing model G4s have always booted OS9, and continue to do
    > so. Nothing changed but a line on the web page. The people who
    > interpreted Jobs' statement to mean that existing G4s would be refitted
    > to NOT boot OS9 after 1/03 were, simply, stupid.
    Supposedly the 1.42 GHz G4 introduced in January 2003 doesn't boot
    OS9. Anyone able to contradict that? (Same was supposedly also true
    for the two other G4 models introduced in January.)

    Are these models suddenly able to boot OS9 after Jobs's announcement
    this week?? I don't think so.

    In fact it seems that the 1.42 GHz model from January is no longer
    being sold by Apple, probably because it doesn't boot OS9. All I see
    on their G4 page is 1.25 GHz single and dual cpus, which do in fact
    say they boot OS9.

    I assume that so they could say "all G4s" boot OS9, they took the 1.42
    model and other non-OS9 bootables off the market.

    Martin
    Martin Frost me at stanford daht edu Guest

  6. #6

    Default Re: Now all G4's boot OS9: how cynical can you get???

    In article <240620031444100319%etnierstudiodual.com>,
    "John S. Etnier" <etnierstudiodual.com> wrote:
    > The G4 line has been reconfigured so all boxes boot OS9. I'd love to
    > order a G5 and would in a minute if I didn't have a legacy app that
    > requires OS9. Wish Apple wasn't quite so cynically manipulative about
    > this issue...
    Where did you hear this? As far as I know, with the exception of the
    eMac and (I think) one configuration of the dual processor 1.25 GHz G4,
    all the new Macs introduced since January require OS X to boot.
    --
    Orac |"A statement of fact cannot be insolent."
    |
    |"If you cannot listen to the answers, why do you
    | inconvenience me with questions?"
    Orac Guest

  7. #7

    Default Re: Now all G4's boot OS9: how cynical can you get???

    In article <1fx3r8i.1kbbvntuwcvveN%mikePOSTTOGROUP.invalid >,
    [email]mikePOSTTOGROUP.inva[/email]lid (Mike Rosenberg) wrote:
    > John S. Etnier <etnierstudiodual.com> wrote:
    >
    > > The G4 line has been reconfigured so all boxes boot OS9. I'd love to
    > > order a G5 and would in a minute if I didn't have a legacy app that
    > > requires OS9.
    >
    > And that app won't run in Classic?
    <whine>
    Deus Ex
    </whine>


    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    "We really haven't done everything we could to protect our
    customers ... Our products just aren't engineered for security."
    -- Brian Valentine, Sr VP in charge of MS Windows' Dev Team
    Thom Rosario Guest

  8. #8

    Default Re: Now all G4's boot OS9: how cynical can you get???

    In article <240620031444100319%etnierstudiodual.com>,
    John S. Etnier <etnierstudiodual.com> wrote:
    >The G4 line has been reconfigured so all boxes boot OS9. I'd love to
    >order a G5 and would in a minute if I didn't have a legacy app that
    >requires OS9. Wish Apple wasn't quite so cynically manipulative about
    >this issue...
    Apple's been manipulative, but not this time. They didn't add
    anything, they merely removed all the G4s which didn't boot 9. And
    asking them to port a legacy OS to a brand-new processor is a bit
    unreasonable.

    --
    Matthew T. Russotto [email]mrussottospeakeasy.net[/email]
    "Extremism in defense of liberty is no vice, and moderation in pursuit
    of justice is no virtue." But extreme restriction of liberty in pursuit of
    a modi of security is a very expensive vice.
    Matthew Russotto Guest

  9. #9

    Default Re: Now all G4's boot OS9: how cynical can you get???

    In article <7adns-ao22.ln1pursued-with.net>,
    Kevin Stevens <Kevin_StevensHotmail.com> wrote:
    >
    > No. The existing model G4s have always booted OS9, and continue to do
    > so. Nothing changed but a line on the web page. The people who
    > interpreted Jobs' statement to mean that existing G4s would be refitted
    > to NOT boot OS9 after 1/03 were, simply, stupid.
    >
    > The first machines that were OS X-only were the 12" and 17" PowerBooks,
    > the first machines introduced after 1/03, and the first with new devices
    > that OS 9 would have no clue about.
    >
    Errm, Apple have done it before, and no doubt will continue to do it,
    issue an undoented "maintenance release" of the boot rom on an
    existing model, no announcement, no model nr changes.

    First time I recollect this happened was with the LC3 System Starter,
    more recently with indigo slot loader iMacs.

    Pity is, somebody who now has a G4 that won't boot OS9, won't get a
    rebate from Apple....
    Peter KERR Guest

Similar Threads

  1. Replies: 5
    Last Post: February 24th, 04:49 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139